How to install libglbsp-dev on Debian 9 (Stretch)